Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008549TestLinkAvailable Fixespublic2019-01-22 17:552019-06-15 18:22
Reporterfman 
Assigned Tofman 
PrioritynormalSeveritytextReproducibilityN/A
StatusassignedResolutionopen 
PlatformOSOS Version
Product Version1.9.19 (2019 Q1) 
Fixed in Version 
Summary0008549: Availables hot-fixes for 1.9.19 & How To get full fixed package from GitHub
DescriptionRepository on GitHub

Availables hot-fixes for 1.9.19

This is intended to be a recap of things that will be available on NEXT STABLE RELEASE


Please do not add any note to this issue.
No request for help, no request for explanations
Thanks a lot

Get the latest package with all fixes AND FEATURES from GitHub, using wget
wget https://github.com/TestLinkOpenSourceTRMS/testlink-code/archive/testlink_1_9.zip [^] [^]


Get the latest package ONLY WITH FIXES for 1.9.19 GitHub, using wget
wget https://github.com/TestLinkOpenSourceTRMS/testlink-code/archive/tl1.9.19.01.zip[^] [^]





Please do not add any note to this issue.
No request for help, no request for explanations
Thanks a lot
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships
parent of 0008556resolvedfman ''DB Access Error'', when clicked on "Test Suite Document (HTML) on New Window'' 
parent of 0008562resolvedfman MySQL 8 Syntax Changes blocks installation 
parent of 0008594resolvedfman Possibility to add a link to existent ISSUE to latest execution (Any Build) 
parent of 0008599resolvedfman Allow file attachment at same time exec result is saved 
parent of 0008602resolvedfman Test Case Version Relations not displayed on Test Case Version Execution Feature 
parent of 0008606resolvedfman Test Suite Import - skip test case if name is empty 
parent of 0008640resolvedfman Huge SQL expression used to filter test cases without keywords 
parent of 0008555resolvedfman Error while Saving a Edited Test Suite 
parent of 0008645resolvedfman I want to automatically insert summary, precondition, step, expected result contents into Bug Description 
parent of 0008655resolvedfman new right to allow add/remove keywords from executed test case versions 
parent of 0008665resolvedfman Get Warning about the existence of a newer version (Version > N) when trying to execute Version N 
parent of 0008673resolvedfman https google oauth fails to login due to mismatch in redirect_uri 
parent of 0008674resolvedfman Configuration option to exclude use of UDFStripHTMLTags() 
parent of 0008660resolvedfman API-XMLRPC - PHP Fatal error, when calling getTestCaseAttachments with unknown testcaseid 
parent of 0008658assignedfman API-XMLRPC - getTestCaseAttachments returns no attachment, uploaded with uploadTestCaseAttachment 
parent of 0008681resolvedfman [tlInlineImage] ghost string not working in requirement display 
parent of 0008678resolvedfman ERROR ON exec_query() when creating new test project from existing test project 
parent of 0008682resolvedfman Drag N' Drop of requirements is not persisted 
parent of 0008676resolvedfman Possibility to use platforms during test case specification phase. 
parent of 0008667resolvedfman Possibility to use two different logic to compute test case exec status counters (present on tree) 
parent of 0008693closedfman postgresql db installation reports syntax error in testlink_create_udf0.sql - none standard comment sign 
parent of 0008692assignedfman (github code) - corrupt platform sql queries blocks gui with DB Access Error 
Not all the children of this issue are yet resolved or closed.

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2019-01-22 17:55 fman New Issue
2019-01-22 17:55 fman Status new => assigned
2019-01-22 17:55 fman Assigned To => fman
2019-01-22 17:55 fman Issue generated from: 0008397
2019-01-22 17:56 fman Product Version 1.9.18 (2018 Q3) => 1.9.19 (2019 Q1)
2019-01-22 17:56 fman Summary Availables hot-fixes for 1.9.18 & How To get full fixed package from GitHub => Availables hot-fixes for 1.9.19 & How To get full fixed package from GitHub
2019-01-22 17:56 fman Description Updated View Revisions
2019-02-02 15:27 fman Sticky Issue No => Yes
2019-02-02 15:28 fman Description Updated View Revisions
2019-02-02 15:29 fman Relationship added parent of 0008556
2019-02-09 16:17 fman Relationship added parent of 0008562
2019-03-12 19:03 fman Relationship added parent of 0008594
2019-03-15 17:13 fman Relationship added parent of 0008599
2019-03-17 10:26 fman Relationship added parent of 0008602
2019-03-18 19:28 fman Relationship added parent of 0008606
2019-03-20 07:55 fman Description Updated View Revisions
2019-04-29 10:24 fman Relationship added parent of 0008640
2019-04-29 10:25 fman Relationship added parent of 0008555
2019-04-29 10:26 fman Relationship added parent of 0008645
2019-05-04 15:34 fman Relationship added parent of 0008655
2019-05-18 10:57 fman Relationship added parent of 0008665
2019-05-26 08:55 fman Relationship added parent of 0008673
2019-05-28 17:42 fman Relationship added parent of 0008674
2019-05-28 18:26 fman Relationship added parent of 0008660
2019-05-28 18:26 fman Relationship added parent of 0008658
2019-06-05 21:10 fman Relationship added parent of 0008681
2019-06-08 13:55 fman Relationship added parent of 0008678
2019-06-08 13:56 fman Relationship added parent of 0008682
2019-06-08 13:57 fman Relationship added parent of 0008676
2019-06-08 13:57 fman Relationship added parent of 0008667
2019-06-14 10:23 fman Relationship added parent of 0008693
2019-06-15 18:22 fman Relationship added parent of 0008692



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker